## rust-enum-map-derive 0.4.3

=== debian/changelog ===
rust-enum-map-derive (0.4.3-1) unstable; urgency=medium

  * Package enum-map-derive 0.4.3 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 23 Dec 2019 02:23:42 +0000
