=== debian/control ===
Source: rust-enum-map-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map-derive

Package: librust-enum-map-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-enum-map-derive+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0-dev (= ${binary:Version}),
 librust-enum-map-derive-0+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0.4-dev (= ${binary:Version}),
 librust-enum-map-derive-0.4+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0.4.3-dev (= ${binary:Version}),
 librust-enum-map-derive-0.4.3+default-dev (= ${binary:Version})
Description: Macros 1.1 implementation of #[derive(Enum)] - Rust source code
 This package contains the source for the Rust enum-map-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
