=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map-derive 0.4.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-enum-map-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map-derive 0.4.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-enum-map-0.5+default-dev, librust-enum-map-derive-dev
Restrictions: allow-stderr, skip-not-installable
