## rust-enum-map-derive 0.10.0

=== debian/changelog ===
rust-enum-map-derive (0.10.0-1) unstable; urgency=medium

  * Package enum-map-derive 0.10.0 from crates.io using debcargo 2.5.0
  * Update copyright file.

  [ Blair Noctis ]
  * Team upload.
  * Package enum-map-derive 0.10.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 12:23:12 +0000

rust-enum-map-derive (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Package enum-map-derive 0.4.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:05:47 +0200
