=== debian/control ===
Source: rust-enum-map-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-1+derive-dev (>= 1.0.48-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.48-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.48-~~) <!nocheck>,
 librust-syn-1+proc-macro-dev (>= 1.0.48-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map-derive
Rules-Requires-Root: no

Package: librust-enum-map-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-1+derive-dev (>= 1.0.48-~~),
 librust-syn-1+parsing-dev (>= 1.0.48-~~),
 librust-syn-1+printing-dev (>= 1.0.48-~~),
 librust-syn-1+proc-macro-dev (>= 1.0.48-~~)
Provides:
 librust-enum-map-derive+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0-dev (= ${binary:Version}),
 librust-enum-map-derive-0+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0.10-dev (= ${binary:Version}),
 librust-enum-map-derive-0.10+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0.10.0-dev (= ${binary:Version}),
 librust-enum-map-derive-0.10.0+default-dev (= ${binary:Version})
Description: Macros 1.1 implementation of #[derive(Enum)] - Rust source code
 This package contains the source for the Rust enum-map-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
