=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map-derive 0.10.0 --all-targets --all-features
Features: test-name=rust-enum-map-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map-derive 0.10.0 --all-targets 
Features: test-name=librust-enum-map-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map-derive 0.10.0 --all-targets --no-default-features
Features: test-name=librust-enum-map-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
