## rust-enum-map-derive 0.11.0

=== debian/changelog ===
rust-enum-map-derive (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-map-derive 0.11.0 from crates.io using debcargo 2.6.0
  * d/copyright, d/copyright.debcargo.hint: update Source field as the
    upstream has moved the source repository to Codeberg.

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Sep 2023 21:28:17 +0200
