=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map-derive
+X-Cargo-Crate: enum-map-derive
 Rules-Requires-Root: no
 
 Package: librust-enum-map-derive-dev
@@ -35,10 +36,10 @@
  librust-enum-map-derive+default-dev (= ${binary:Version}),
  librust-enum-map-derive-0-dev (= ${binary:Version}),
  librust-enum-map-derive-0+default-dev (= ${binary:Version}),
- librust-enum-map-derive-0.10-dev (= ${binary:Version}),
- librust-enum-map-derive-0.10+default-dev (= ${binary:Version}),
- librust-enum-map-derive-0.10.0-dev (= ${binary:Version}),
- librust-enum-map-derive-0.10.0+default-dev (= ${binary:Version})
+ librust-enum-map-derive-0.11-dev (= ${binary:Version}),
+ librust-enum-map-derive-0.11+default-dev (= ${binary:Version}),
+ librust-enum-map-derive-0.11.0-dev (= ${binary:Version}),
+ librust-enum-map-derive-0.11.0+default-dev (= ${binary:Version})
 Description: Macros 1.1 implementation of #[derive(Enum)] - Rust source code
  This package contains the source for the Rust enum-map-derive crate, packaged
  by debcargo for use with cargo and dh-cargo.
