## rust-enum-map-derive 0.17.0

=== debian/changelog ===
rust-enum-map-derive (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package enum-map-derive 0.17.0 from crates.io using debcargo 2.6.1

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 24 May 2024 17:16:21 +0200
