=== debian/control ===
Source: rust-enum-map-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map-derive
X-Cargo-Crate: enum-map-derive
Rules-Requires-Root: no

Package: librust-enum-map-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev (>= 1.0.7-~~),
 librust-syn-2+derive-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-enum-map-derive+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0-dev (= ${binary:Version}),
 librust-enum-map-derive-0+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0.17-dev (= ${binary:Version}),
 librust-enum-map-derive-0.17+default-dev (= ${binary:Version}),
 librust-enum-map-derive-0.17.0-dev (= ${binary:Version}),
 librust-enum-map-derive-0.17.0+default-dev (= ${binary:Version})
Description: Macros 1.1 implementation of #[derive(Enum)] - Rust source code
 Source code for Debianized Rust crate "enum-map-derive"
